

/* @group Styles*/

.blockquote {
	font-family: Georgia, serif;
	font-size: 2em;
	line-height: 2em;
	color: #374915; 
	font-style:italic;
	padding:0 30px;
	}
	
	p.warn {
    background: #FBEEF1 url(../images/styles/warn.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #FEABB9;
    border-bottom: 2px solid #FEABB9;
}

p.alert {
    background: #FFF7C0 url(../images/styles/exc.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #F7D229;
    border-bottom: 2px solid #F7D229;
}

p.info {
    background: #F8FAFC url(../images/styles/info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #B5D4FE;
    border-bottom: 2px solid #B5D4FE;
}

p.tick {
    background: url(../images/styles/list_tick.jpg) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
}

p.tick2 {
    background: url(../images/styles/tick.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
  }
  
  p.bg {
    background: url(../images/styles/heading.gif) repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 1px solid #efefef;;
    border-bottom: 1px solid #efefef;}
    
    p.scroll {
    background: url(../images/styles/scroll.jpg) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 20px 20px 20px 45px;
  }
  
    p.flower {
    background: url(../images/styles/scroll-y.jpg) left no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 30px 20px 20px 45px;
  }
  
  p.star {
    background: url(../images/styles/star2.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 80px;
  }
  
    p.button {
    background: url(../images/styles/button.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 140px;
     border-top: 1px solid #efefef;;
    border-bottom: 1px solid #efefef;
  }
  
   p.question {
    background: url(../images/styles/q.jpg) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 20px 20px 15px 60px;
  }
  
   p.answer {
    background: url(../images/styles/a.jpg) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 60px;
  }
  
   p.question2 {
    background: url(../images/styles/question.jpg) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 60px;
  }
  
   p.download {
    background:url(../images/styles/download1.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 60px;
  }
  
   p.download2 {
    background: url(../images/styles/download2.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 15px 20px 15px 80px;
  }
ol,ul {margin: 10px 10px 10px 20px;padding: 0px 0px 0px 15px;list-style-type: decimal;}
ul {list-style-type: disc;}


ol.blue_disc {padding: 0px 0px 0px 27px;background: url(../images/styles/blue_disc.png) 0 0 repeat-y;}
ol.blue_disc li {padding: 0px 0px 6px 12px;font-weight: bold;line-height: 28px;list-style-type: decimal;color: #333;}

ol.red_disc {padding: 0px 0px 0px 27px;background: url(../images/styles/red_disc.png) 0 0 repeat-y;}
ol.red_disc li {padding: 0px 0px 6px 12px;font-weight: bold;line-height: 28px;list-style-type: decimal;}
ol.green_disc {padding: 0px 0px 0px 27px;background: url(../images/styles/green_disc.png) 0 0 repeat-y;}
ol.green_disc li {padding: 0px 0px 6px 12px;font-weight: bold;line-height: 28px;list-style-type: decimal;}

ol.blue_disc_l {padding: 0px 0px 0px 40px;background: url(../images/styles/large_blue_disc.png) 0 0 repeat-y;}
ol.blue_disc_l li {padding: 16px 0px 15px 30px;font-weight: bold;line-height: 28px;list-style-type: decimal;}
ol.green_disc_l {padding: 0px 0px 0px 40px;background: url(../images/styles/large_green_disc.png) 0 0 repeat-y;}
ol.green_disc_l li {padding: 16px 0px 15px 30px;font-weight: bold;line-height: 28px;list-style-type: decimal;}
ol.red_disc_l {padding: 0px 0px 0px 40px;background: url(../images/styles/large_red_disc.png) 0 0 repeat-y;}
ol.red_disc_l li {padding: 16px 0px 15px 30px;font-weight: bold;line-height: 28px;list-style-type: decimal;}
ul.tick1 li {margin: 5px 0px 0px 0px;padding: 3px 0px 10px 20px;background: url(../images/styles/list_tick.jpg) 0 2px no-repeat;font-weight: bold;list-style-type: none;}
ul.tick2 li {margin: 2px 0px 0px 0px;padding: 3px 0px 3px 20px;background: url(../images/styles/tick.png) 0 2px no-repeat;list-style-type: none;}
ul.star li {margin: 5px 0px 0px 0px;padding: 3px 0px 10px 20px;background: url(../images/styles/star3.png) 0 0px no-repeat;font-weight: bold;list-style-type: none;}  
ul.download li {margin: 5px 0px 0px 0px;padding: 3px 0px 10px 20px;background: url(../images/styles/download1.png) 0 0px no-repeat;font-weight: bold;list-style-type: none;}  
ul.download_big li {margin: 5px 0px 0px 0px;padding: 10px 0px 10px 45px;background: url(../images/styles/download2.png) 0 0px no-repeat;font-weight: bold;list-style-type: none;}
  ul.pattern li {margin: 5px 0px 0px 0px;padding: 10px 0px 10px 45px;background: url(../images/styles/pattern.png) 0 0px no-repeat;font-weight: bold;list-style-type: none;}
/* @end */


/* @group Module Classes */

.moduletable-border {background: #f2f2f2;border: 1px solid #C3CBD0;padding: 4px;margin: 10px 0 10px 0;}

.moduletable-dashed {background: #f2f2f2;border: 1px dashed #C3CBD0;padding: 4px;margin: 10px 0 10px 0;}


.moduletable-stripe {background-image:url(../images/styles/heading.gif);padding: 4px;margin: 10px 0 10px 0;}

.moduletable-stripe2 {background-image:url(../images/styles/heading.gif);padding: 4px;margin: 10px 0 10px 0;border: 1px solid #C3CBD0;}

.moduletable-green {background: #E9FFD0;border: 1px solid #C3CBD0;padding: 4px;margin: 10px 0 10px 0;}

.moduletable-square h3 {background: url(../images/styles/square.jpg) no-repeat;padding: 0px 0 0 30px;margin: 10px 0 10px 0;}
.moduletable-round h3 {background: url(../images/styles/round.jpg) no-repeat;padding: 0px 0 0 30px;margin: 10px 0 10px 0;}

.moduletable-gradient,.gradient {background: url(../images/styles/gradient.jpg) repeat-x bottom;padding: 4px;margin: 10px 0 10px 0;border: 1px solid #C3CBD0;border-left: 0;border-right: 0;}

.moduletable-separator {background: url(../images/styles/separator.gif) no-repeat center bottom;padding: 4px;margin: 10px 0 10px 0;padding-bottom: 80px;}

/* @end */


/* @group Alignments */

.left1 {width: 29%;float: left;margin: 10px;}
.mid1 {width: 29%;float: left;}
.right1 {width: 29%;float: right;margin: 10px;clear: right;}
.clear {clear: both;}


/* @end */